# SymbolsHelper-Confirmed: 6.7.2 amd64
libQt63DLogic.so.6 libqt63dlogic6 #MINVER#
* Build-Depends-Package: qt6-3d-dev
 NonQt@NonQt 6.7.2
 Qt_6@Qt_6 6.6.1
 Qt_6_PRIVATE_API@Qt_6_PRIVATE_API 6.6.1
 _ZGVZN9QMetaType21registerConverterImplI5QListIN8Qt3DCore7QNodeIdEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.1
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIN8Qt3DCore7QNodeIdEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS9_EES_S_E10unregister@Qt_6 6.6.1
 _ZN13QMetaSequence12MetaSequenceI5QListIN8Qt3DCore7QNodeIdEEE5valueE@Qt_6 6.6.1
 _ZN9Qt3DLogic12QFrameAction11onTriggeredEf@Qt_6 6.6.1
 _ZN9Qt3DLogic12QFrameAction11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DLogic12QFrameAction11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DLogic12QFrameAction16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DLogic12QFrameAction9triggeredEf@Qt_6 6.6.1
 _ZN9Qt3DLogic12QFrameActionC1EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DLogic12QFrameActionC1ERNS_19QFrameActionPrivateEPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DLogic12QFrameActionC2EPN8Qt3DCore5QNodeE@Qt_6 6.6.1
 _ZN9Qt3DLogic12QFrameActionC2ERNS_19QFrameActionPrivateEPN8Qt3DCore5QNodeE@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DLogic12QFrameActionD0Ev@Qt_6 6.6.1
 _ZN9Qt3DLogic12QFrameActionD1Ev@Qt_6 6.6.1
 _ZN9Qt3DLogic12QFrameActionD2Ev@Qt_6 6.6.1
 _ZN9Qt3DLogic12QLogicAspect11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN9Qt3DLogic12QLogicAspect11qt_metacastEPKc@Qt_6 6.6.1
 _ZN9Qt3DLogic12QLogicAspect12onRegisteredEv@Qt_6 6.6.1
 _ZN9Qt3DLogic12QLogicAspect13jobsToExecuteEx@Qt_6 6.6.1
 _ZN9Qt3DLogic12QLogicAspect15onEngineStartupEv@Qt_6 6.6.1
 _ZN9Qt3DLogic12QLogicAspect16staticMetaObjectE@Qt_6 6.6.1
 _ZN9Qt3DLogic12QLogicAspectC1EP7QObject@Qt_6 6.6.1
 _ZN9Qt3DLogic12QLogicAspectC1ERNS_19QLogicAspectPrivateEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DLogic12QLogicAspectC2EP7QObject@Qt_6 6.6.1
 _ZN9Qt3DLogic12QLogicAspectC2ERNS_19QLogicAspectPrivateEP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN9Qt3DLogic12QLogicAspectD0Ev@Qt_6 6.6.1
 _ZN9Qt3DLogic12QLogicAspectD1Ev@Qt_6 6.6.1
 _ZN9Qt3DLogic12QLogicAspectD2Ev@Qt_6 6.6.1
 _ZNK9Qt3DLogic12QFrameAction10metaObjectEv@Qt_6 6.6.1
 _ZNK9Qt3DLogic12QLogicAspect10metaObjectEv@Qt_6 6.6.1
 _ZTIN9Qt3DLogic12QFrameActionE@Qt_6 6.6.1
 _ZTIN9Qt3DLogic12QLogicAspectE@Qt_6 6.6.1
 _ZTIZN9QMetaType17registerConverterI5QListIN8Qt3DCore7QNodeIdEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS4_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.1
 _ZTIZN9QMetaType19registerMutableViewI5QListIN8Qt3DCore7QNodeIdEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS4_EEEEbT1_EUlPvSC_E_@Qt_6 6.6.1
 _ZTSN9Qt3DLogic12QFrameActionE@Qt_6 6.6.1
 _ZTSN9Qt3DLogic12QLogicAspectE@Qt_6 6.6.1
 _ZTSZN9QMetaType17registerConverterI5QListIN8Qt3DCore7QNodeIdEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS4_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.1
 _ZTSZN9QMetaType19registerMutableViewI5QListIN8Qt3DCore7QNodeIdEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS4_EEEEbT1_EUlPvSC_E_@Qt_6 6.6.1
 _ZTVN9Qt3DLogic12QFrameActionE@Qt_6 6.6.1
 _ZTVN9Qt3DLogic12QLogicAspectE@Qt_6 6.6.1
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIN8Qt3DCore7QNodeIdEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.1
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIN8Qt3DCore7QNodeIdEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS9_EES_S_E10unregister@Qt_6 6.6.1
